pcl::TexMaterial::RGB Struct Reference

`#include <pcl/TextureMesh.h>`

## Public Attributes

float | r
float | g
float | b

## Detailed Description

Definition at line 54 of file TextureMesh.h.

## Member Data Documentation

## b

float pcl::TexMaterial::RGB::b

Definition at line 58 of file TextureMesh.h.

## g

float pcl::TexMaterial::RGB::g

Definition at line 57 of file TextureMesh.h.

## r

float pcl::TexMaterial::RGB::r

Definition at line 56 of file TextureMesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/common/include/pcl/TextureMesh.h